 # ketuatu
print("最高血圧を入れてください")
a =gets.chomp.to_i
print("最低血圧を入れてください")
b =gets.chomp.to_i
if a < 120
  if b < 80
    print("至適血圧")
  else
    if b < 85
      print("正常血圧")
    else
      if b < 90
        print("正常高値血圧")
      else
        if b < 100
          print("1度高血圧")
        else
          if b < 110
            print("2度高血圧")
          else
            print("3度高血圧 すぐに治療開始")
          end
        end
      end
    end
  end
else
   if a < 130
# if 7
     if b < 85
         print("正常血圧")
         else
      if b < 90
           print("正常高値血圧")
         else
       if b < 100
              print("1度高血圧")
            else
         if b < 110
                   print("2度高血圧")
                   else
                    print("3度高血圧 すぐに治療開始") 
        end
      end
    end
     end
   else
     if a < 140
         if b < 90
           print("正常高値血圧")
         else
       if b < 100
              print("1度高血圧")
            else
         if b < 110
                   print("2度高血圧")
                   else
                    print("3度高血圧 すぐに治療開始") 
         end
         end
         end
          #
         else
        if a < 160
        if b < 100
          print("1度高血圧")
      else
        if b < 110
          print("2度高血圧")
        else
          print("3度高血圧 すぐに治療開始") 
        end
      end
      else
        if a < 180
          if b < 110
            print("2度高血圧")
          else
            print("3度高血圧 すぐに治療開始") 
          end
        end
        print("3度高血圧 すぐに治療開始")
      end
    end
  end
end
puts a
puts b
